{
  "id": 3384544,
  "name": "Kassly Undertaking Company and John Kassly, Appellees, v. Flxible Company, Appellant",
  "name_abbreviation": "Kassly Undertaking Co. v. Flxible Co.",
  "decision_date": "1942-03-02",
  "docket_number": "",
  "first_page": "653",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 327,
    "ocr_confidence": 0.495,
    "sha256": "5f400470679eb7654c4c33a8240f279605c71ba792f7cb0ee5eca558fd45a7b4",
    "simhash": "1:b89206c86aa6bd1d",
    "word_count": 49
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Kassly Undertaking Company and John Kassly, Appellees, v. Flxible Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Dady.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Dady."
      }
    ],
    "attorneys": [
      "MacDonald, Meyer & Meyer, for appellant; Stanford S. Meyer, of counsel; Louis Beasley and Edward C. Zulley, for appellees."
    ],
    "corrections": "",
    "head_matter": "Kassly Undertaking Company and John Kassly, Appellees, v. Flxible Company, Appellant.\nopinion filed March 2, 1942;\nrehearing denied April 1, 1942.\nMacDonald, Meyer & Meyer, for appellant; Stanford S. Meyer, of counsel; Louis Beasley and Edward C. Zulley, for appellees."
  },
  "file_name": "0653-02",
  "first_page_order": 673,
  "last_page_order": 674
}
